ho installato wakfu (anche se non l'ho mai usato) dal Software Center, ora è da qualche giorno che mi dà la possibilità di aggiornarlo, ma ogni volta che premo su aggiorna mi dice

I seguenti pacchetti presentano dipendenze non soddisfatte:
wakfu: Depends: wakfu-jre (= 3.5-0ubuntu3) ma 3.5-0ubuntu4 è installato"

e subito dopo mi appare la notifica di crash. Dopo averlo cercato di ignorare, cercato svariate volte di installare gli aggiornamenti, alla fine mi sono stufato e ho aperto il Software Center, appena mi dice:

gli elementi non possono essere installati o rimossi fino a quando il catalogo software non verrà riparato, ripararlo ora?"

clicco su ripara, ma mi dà errore:

installArchives() failed: dpkg: dependency problems prevent configuration of wakfu:
 wakfu depends on wakfu-jre (= 3.5-0ubuntu3); however:
  Version of wakfu-jre on system is 3.5-0ubuntu4.
dpkg: error processing wakfu (--configure):
 dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
Errors were encountered while processing:
 wakfu
Error in function: 
dpkg: dependency problems prevent configuration of wakfu:
 wakfu depends on wakfu-jre (= 3.5-0ubuntu3); however:
  Version of wakfu-jre on system is 3.5-0ubuntu4.
dpkg: error processing wakfu (--configure):
 dependency problems - leaving unconfigured"

cosa posso fare?
Se è d'aiuto, io uso Xubuntu. Grazie per l'aiuto.

chiesto 18 Ago '13, 18:30

tdjj's gravatar image

tdjj
504610

modificato 18 Ago '13, 22:11

pietroalbini's gravatar image

pietroalbini ♦♦
3.1k2947

Non vedo nessun pacchetto wakfu nei repositories ufficiali.

(18 Ago '13, 21:40) enzotib ♦♦ enzotib's gravatar image

@enzotib è un gioco di ruolo con licenza non free. bisogna cercarlo dal software center. Non è nei repo. Infatti su packages.ubuntu.com non si trova. Qui invece una scheda del gioco: https://apps.ubuntu.com/cat/applications/wakfu/

(18 Ago '13, 22:22) giuseppeterrasi ♦♦ giuseppeterrasi's gravatar image

@tdjj l'errore dice che ci sono delle dipendenze non soddisfatte. Versione di (X)ubuntu in uso?

(18 Ago '13, 22:24) giuseppeterrasi ♦♦ giuseppeterrasi's gravatar image

@giuseppeterrasi

se clicco su aggiorna mi scrive

"Verificare se sono in uso repository di terze parti. Qualora così fosse, disabilitarli, poiché questi sono talvolta causa di problemi. Inoltre eseguire il seguente comando in un terminale: apt-get install -f"

(20 Ago '13, 13:46) tdjj tdjj's gravatar image

se clicco su dettagli mi mette come sopra citato

"I seguenti pacchetti presentano dipendenze non soddisfatte: wakfu: Depends: wakfu-jre (= 3.5-0ubuntu3) ma 3.5-0ubuntu4 è installato"

(20 Ago '13, 13:47) tdjj tdjj's gravatar image

se clicco sull'icona di avvertenza per l'aggiornamento del software, dopo qualche giorno che è rimasta li, sopra l'elenco di opzioni è apparsa la scritta

"si è verificato un errore. per ulteriori informazioni sull'errore avviare il gestore pacchetti tramite il menu richiamabile con un clic del tasto destro del mouse, oppure dare il comando apt-get da terminale il messaggio di errore è << BrokenCount > 0 >>. di solito questo significa che i pacchetti installati presentano delle dipendenze irrisolte"

(20 Ago '13, 13:47) tdjj tdjj's gravatar image

se clicco sull'icona di avvertenza per l'aggiornamento del software, dopo qualche giorno che è rimasta li, sopra l'elenco di opzioni è apparsa la scritta

"si è verificato un errore. per ulteriori informazioni sull'errore avviare il gestore pacchetti tramite il menu richiamabile con un clic del tasto destro del mouse, oppure dare il comando apt-get da terminale il messaggio di errore è << BrokenCount > 0 >>. di solito questo significa che i pacchetti installati presentano delle dipendenze irrisolte"

(20 Ago '13, 13:48) tdjj tdjj's gravatar image
Scrivi tu la prima risposta!
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×253
×110
×1

domanda posta: 18 Ago '13, 18:30

domanda visualizzata: 989 volte

ultimo aggiornamento: 20 Ago '13, 13:48

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.